{
  "description": "ServiceBackendPort is the service port being referenced.",
  "properties": {
    "name": {
      "description": "Name is the name of the port on the Service. This is a mutually exclusive setting with \"Number\".",
      "type": [
        "string",
        "null"
      ]
    },
    "number": {
      "description": "Number is the numerical port number (e.g. 80) on the Service. This is a mutually exclusive setting with \"Name\".",
      "format": "int32",
      "type": [
        "integer",
        "null"
      ]
    }
  },
  "type": "object",
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "$id": "https://kubernetes.io/api/servicebackendport/networking/v1"
}